#google_ads_480banner {
	margin: 15px 0 5px 0px;
	display: inline;
	float: left;
	width: 468px;
}

#google_ads_320banner {
/*	position: absolute;
	bottom: 0;*/
	padding-top: 5px;
	margin: 5px 0 0 0;
	display: inline;
	width: 320px;
}

.google_ads_234banner {
	margin: 0;
	display: inline;
	float: left;
	width: 234px;
}

#google_ads_200banner {
	margin: 0 20px 0 0;
	display: inline;
	float: left;
	width: 200px;
}

#google_ads_180box {
	margin: 0 auto;
	display: inline;
	float: none;
	width: 180px;
}

#amazon {
	border: none;
	overflow: hidden;
}
#amazon::-webkit-scrollbar {
	display: none;
}

